﻿/* because there are no other styles just colors need this comment*/
BODY {
  padding: 0;
  margin: 0 0 1em 0;
  position: relative;
  /*needed to expand to full height beyond content in FF */
  height: auto;
  /* FF needs this setting to expand div to fit long content */
  min-height: 100%;
  /*sets minimum height in FF*/
  width: 100%;
  text-align: center;
  /*centers page in old IE*/
  font-family: verdana;
  font-size: 100.1%;
  background-color: #ffffff;
  color: #424242;
}
FORM {
  margin: 0;
  padding: 0;
}
fieldset {
  margin: 0;
}
DIV,
SPAN {
  margin: 0;
  padding: 0;
}
p {
  margin: 5px 5px 15px 5px;
}
img {
  border: none;
  /* for ie8 */
}
/* Headers*/
H1 {
  font-weight: bold;
  font-size: 1.6em;
  color: #669626;
  margin: 1em 0 0.5em 0;
}
H2 {
  font-weight: bold;
  font-size: 1.4em;
  color: #669626;
  margin: 1em 0 0.5em 0;
}
H3 {
  font-weight: bold;
  font-size: 1.2em;
  color: #669626;
  margin: 1em 0 0.5em 0;
}
H4 {
  font-weight: bold;
  font-size: 1em;
  color: #669626;
  margin: 0.5em 0 0.5em 0;
}
/* nav bar grandient */
#navigation {
  background: #ffffff;
  background: -moz-linear-gradient(top, #ffffff 0, #f6f6f6 3%, #d1d1d1 100%);
  background: -webkit-gradient(left top, left bottom, color-stop(0, #ffffff), color-stop(3%, #f6f6f6), color-stop(100%, #d1d1d1));
  background: -webkit-linear-gradient(top, #ffffff 0, #f6f6f6 3%, #d1d1d1 100%);
  background: -o-linear-gradient(top, #ffffff 0, #f6f6f6 3%, #d1d1d1 100%);
  background: -ms-linear-gradient(top, #ffffff 0, #f6f6f6 3%, #d1d1d1 100%);
  background: linear-gradient(to bottom, #ffffff 0, #f6f6f6 3%, #d1d1d1 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#d1d1d1', GradientType=0 );
  font-size: 0.6em;
  font-weight: bold;
  padding: 6px 10px 2px 10px;
  position: relative;
  min-height: 24px;
  border-collapse: collapse;
  border: 1px solid Gray;
  border-bottom: none;
}
/* General Links */
A {
  color: #669626;
  font-weight: bold;
  cursor: pointer;
}
A:visited {
  color: #669626;
  font-weight: bold;
}
A:hover {
  color: #8895c9;
}
/* Btns */
button {
  font-weight: bold;
  font-size: 1em;
  border: solid 1px white;
  text-align: center;
  padding-left: 15px;
  cursor: pointer;
  background-image: url(../images/standard_button.png);
  height: 21px;
  width: auto;
  margin-top: -2px;
  color: #424242;
}
button:hover {
  border: solid 1px black;
}
button:disabled {
  font-weight: normal;
  color: #B8B8B8;
  cursor: default;
}
button:disabled:hover {
  border: solid 1px white;
  cursor: default;
}
/* Text boxes */
input[type="text"] input[type="password"] {
  font-size: 1em;
  padding: 0 4px 0 4px;
  color: #424242;
  border: solid 1px #bbbbbb;
}
textarea {
  margin: 8px;
}
ul li {
  list-style-type: circle;
}
.text-danger {
  color: red;
}
/* Tooltip CSS */
.gHeaderInfo {
  width: 95%;
}
.label {
  font-weight: bold;
}
.balance-due {
  background-color: #ccddb9;
}
.unsupported {
  background-color: #eb7c7c;
  border: 1px solid gray;
  margin: 0 0 8px 0;
  padding: 6px;
}
.notesdialog li {
  list-style-type: none;
}
.select2-results li {
  text-align: left;
  text-wrap: none;
  font-size: 0.8em;
}